{ "translations": {
    "Cannot write into \"config\" directory!" : "Das Schreiben in das „config“-Verzeichnis ist nicht möglich!",
    "This can usually be fixed by giving the webserver write access to the config directory" : "Dies kann normalerweise repariert werden, indem dem Webserver Schreibzugriff auf das config-Verzeichnis gegeben wird",
    "See %s" : "Siehe %s",
    "Or, if you prefer to keep config.php file read only, set the option \"config_is_read_only\" to true in it." : "Oder wenn Du möchtest, dass die Datei config.php schreibgeschützt bleiben soll, dann setze die Option \"config_is_read_only\" in der Datei auf True.",
    "This can usually be fixed by giving the webserver write access to the config directory. See %s" : "Dies kann zumeist behoben werden, indem dem Web-Server Schreibzugriff auf das Konfigurationsverzeichnis eingeräumt wird. Siehe auch %s",
    "Or, if you prefer to keep config.php file read only, set the option \"config_is_read_only\" to true in it. See %s" : "Oder wenn Du möchtest, dass die Datei config.php schreibgeschützt bleiben soll, dann setze die Option \"config_is_read_only\" in der Datei auf True. Siehe %s",
    "The files of the app %1$s were not replaced correctly. Make sure it is a version compatible with the server." : "Die Dateien der App %1$swurden nicht korrekt ersetzt. Stelle sicher, dass es sich um eine mit dem Server kompatible Version handelt.",
    "Sample configuration detected" : "Beispielkonfiguration gefunden",
    "It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "Es wurde festgestellt, dass die Beispielkonfiguration kopiert wurde. Dies kann Deine Installation zerstören und wird nicht unterstützt. Bitte die Dokumentation lesen, bevor Änderungen an der config.php vorgenommen werden.",
    "%1$s and %2$s" : "%1$s und %2$s",
    "%1$s, %2$s and %3$s" : "%1$s, %2$s und %3$s",
    "%1$s, %2$s, %3$s and %4$s" : "%1$s, %2$s, %3$s und %4$s",
    "%1$s, %2$s, %3$s, %4$s and %5$s" : "%1$s, %2$s, %3$s, %4$s und %5$s",
    "Education Edition" : "Bildungsausgabe",
    "Enterprise bundle" : "Firmen-Paket",
    "Groupware bundle" : "Groupware-Paket",
    "Social sharing bundle" : "Paket für das Teilen in sozialen Medien",
    "PHP %s or higher is required." : "PHP %s oder höher wird benötigt.",
    "PHP with a version lower than %s is required." : "PHP wird in einer früheren Version als %s benötigt.",
    "%sbit or higher PHP required." : "%sbit oder höheres PHP wird benötigt.",
    "Following databases are supported: %s" : "Die folgenden Datenbanken werden unterstützt: %s",
    "The command line tool %s could not be found" : "Das Kommandozeilenwerkzeug %s konnte nicht gefunden werden",
    "The library %s is not available." : "Die Bibliothek %s ist nicht verfügbar.",
    "Library %1$s with a version higher than %2$s is required - available version %3$s." : "Die Bibliothek %1$s wird in einer neueren Version als %2$s benötigt - verfügbare Version ist %3$s.",
    "Library %1$s with a version lower than %2$s is required - available version %3$s." : "Die Bibliothek %1$s wird in einer früheren Version als %2$s benötigt - verfügbare Version ist %3$s.",
    "Following platforms are supported: %s" : "Die folgenden Plattformen werden unterstützt: %s",
    "Server version %s or higher is required." : "Server Version %s oder höher wird benötigt.",
    "Server version %s or lower is required." : "Server Version %s oder niedriger wird benötigt.",
    "Logged in user must be an admin or sub admin" : "Der angemeldete Benutzer muss ein (Sub-)Administrator sein",
    "Logged in user must be an admin" : "Der angemeldete Benutzer muss ein Administrator sein",
    "Wiping of device %s has started" : "Löschen von Gerät %s wurde gestartet",
    "Wiping of device »%s« has started" : "Löschen von Gerät »%s« wurde gestartet",
    "»%s« started remote wipe" : "»%s« hat das Löschen aus der Ferne gestartet",
    "Device or application »%s« has started the remote wipe process. You will receive another email once the process has finished" : "Gerät oder Anwendung »%s« hat den Vorgang des Löschens aus der Ferne gestartet. Du bekommst eine weitere E-Mail sobald der Vorgang beendet wurde",
    "Wiping of device %s has finished" : "Löschen von Gerät %s wurde beendet",
    "Wiping of device »%s« has finished" : "Löschen von Gerät »%s« wurde beendet",
    "»%s« finished remote wipe" : "»%s« hat das Löschen aus der Ferne beendet",
    "Device or application »%s« has finished the remote wipe process." : "Gerät oder Anwendung »%s« hat den Vorgang des Löschens aus der Ferne beendet.",
    "Remote wipe started" : "Fernlöschung gestartet",
    "A remote wipe was started on device %s" : "Eine Fernlöschung wurde am Gerät %s gestartet",
    "Remote wipe finished" : "Fernlöschung fertig",
    "The remote wipe on %s has finished" : "Die Fernlöschung auf %s ist fertig",
    "Authentication" : "Authentifizierung",
    "Unknown filetype" : "Unbekannter Dateityp",
    "Invalid image" : "Ungültiges Bild",
    "Avatar image is not square" : "Benutzerbild ist nicht quadratisch",
    "today" : "Heute",
    "tomorrow" : "Morgen",
    "yesterday" : "Gestern",
    "_in %n day_::_in %n days_" : ["in %n Tag","in %n Tagen"],
    "_%n day ago_::_%n days ago_" : ["Vor %n Tag","Vor %n Tagen"],
    "next month" : "Nächsten Monat",
    "last month" : "Letzten Monat",
    "_in %n month_::_in %n months_" : ["in %n Monat","in %n Monaten"],
    "_%n month ago_::_%n months ago_" : ["Vor %n Monat","Vor %n Monaten"],
    "next year" : "nächstes Jahr",
    "last year" : "Letztes Jahr",
    "_in %n year_::_in %n years_" : ["in %n Jahr","in %n Jahren"],
    "_%n year ago_::_%n years ago_" : ["Vor %n Jahr","Vor %n Jahren"],
    "_in %n hour_::_in %n hours_" : ["in %n Stunde","in %n Stunden"],
    "_%n hour ago_::_%n hours ago_" : ["Vor %n Stunde","Vor %n Stunden"],
    "_in %n minute_::_in %n minutes_" : ["in %n Minute","in %n Minuten"],
    "_%n minute ago_::_%n minutes ago_" : ["Vor %n Minute","Vor %n Minuten"],
    "in a few seconds" : "in wenigen Sekunden",
    "seconds ago" : "Gerade eben",
    "Module with ID: %s does not exist. Please enable it in your apps settings or contact your administrator." : "Das Modul mit der ID: %s existiert nicht. Bitte die App in den App-Einstellungen aktivieren oder den Administrator kontaktieren.",
    "File name is a reserved word" : "Der Dateiname ist ein reserviertes Wort",
    "File name contains at least one invalid character" : "Der Dateiname enthält mindestens ein ungültiges Zeichen",
    "File name is too long" : "Dateiname ist zu lang",
    "Dot files are not allowed" : "Dateinamen mit einem Punkt am Anfang sind nicht erlaubt",
    "Empty filename is not allowed" : "Ein leerer Dateiname ist nicht erlaubt",
    "App \"%s\" cannot be installed because appinfo file cannot be read." : "Die Anwendung \"%s\" kann nicht installiert werden, weil die Anwendungsinfodatei nicht gelesen werden kann.",
    "App \"%s\" cannot be installed because it is not compatible with this version of the server." : "Die App \"%s\" kann nicht installiert werden, da sie mit dieser Serverversion nicht kompatibel ist.",
    "__language_name__" : "Deutsch (Persönlich: Du)",
    "This is an automatically sent email, please do not reply." : "Dies ist eine automatisch versandte E-Mail, bitte nicht antworten.",
    "Help" : "Hilfe",
    "Apps" : "Apps",
    "Settings" : "Einstellungen",
    "Log out" : "Abmelden",
    "Users" : "Benutzer",
    "Unknown user" : "Unbekannter Benutzer",
    "Overview" : "Übersicht",
    "Basic settings" : "Grundeinstellungen",
    "Sharing" : "Teilen",
    "Security" : "Sicherheit",
    "Groupware" : "Groupware",
    "Additional settings" : "Zusätzliche Einstellungen",
    "Personal info" : "Persönliche Informationen ",
    "Mobile & desktop" : "Mobil & Desktop",
    "%s enter the database username and name." : "%s gebe den Datenbank-Benutzernamen und den Datenbanknamen ein.",
    "%s enter the database username." : "%s gebe den Datenbank-Benutzernamen an.",
    "%s enter the database name." : "%s gebe den Datenbanknamen an.",
    "%s you may not use dots in the database name" : "%s Der Datenbankname darf keine Punkte enthalten",
    "Oracle connection could not be established" : "Es konnte keine Verbindung zur Oracle-Datenbank hergestellt werden",
    "Oracle username and/or password not valid" : "Oracle-Benutzername und/oder -Passwort ungültig",
    "PostgreSQL username and/or password not valid" : "PostgreSQL-Benutzername und/oder -Passwort ungültig",
    "You need to enter details of an existing account." : "Du musst Details von einem existierenden Benutzer einfügen.",
    "Mac OS X is not supported and %s will not work properly on this platform. Use it at your own risk! " : "Mac OS X wird nicht unterstützt und %s wird auf dieser Plattform nicht richtig funktionieren. Die Benutzung erfolgt auf eigene Gefahr!",
    "For the best results, please consider using a GNU/Linux server instead." : "Zur Gewährleistung eines optimalen Betriebs sollte stattdessen ein GNU/Linux-Server verwendet werden.",
    "It seems that this %s instance is running on a 32-bit PHP environment and the open_basedir has been configured in php.ini. This will lead to problems with files over 4 GB and is highly discouraged." : "Es scheint, dass diese %s-Instanz unter einer 32-Bit-PHP-Umgebung läuft und open_basedir in der Datei php.ini konfiguriert worden ist. Von einem solchen Betrieb wird dringend abgeraten, weil es dabei zu Problemen mit Dateien kommt, deren Größe 4 GB übersteigt.",
    "Please remove the open_basedir setting within your php.ini or switch to 64-bit PHP." : "Bitte entferne die open_basedir-Einstellung in Deiner php.ini oder wechsele zu 64-Bit-PHP.",
    "Set an admin username." : "Einen Administrator-Benutzernamen setzen.",
    "Set an admin password." : "Ein Administrator-Passwort setzen.",
    "Can't create or write into the data directory %s" : "Das Datenverzeichnis %s kann nicht erstellt oder es kann darin nicht geschrieben werden.",
    "Invalid Federated Cloud ID" : "Ungültige Federated-Cloud-ID",
    "Sharing backend %s must implement the interface OCP\\Share_Backend" : "Freigabe-Backend %s muss in der OCP\\Share_Backend - Schnittstelle implementiert werden",
    "Sharing backend %s not found" : "Freigabe-Backend %s nicht gefunden",
    "Sharing backend for %s not found" : "Freigabe-Backend für %s nicht gefunden",
    "%1$s shared »%2$s« with you and wants to add:" : "%1$shat » %2$s«  mit Dir geteilt und möchte folgendes hinzufügen:",
    "%1$s shared »%2$s« with you and wants to add" : "%1$shat »%2$s« mit Dir geteilt und möchte folgendes hinzufügen",
    "»%s« added a note to a file shared with you" : "»%s« hat eine Bemerkung zu einer mit Dir geteilten Datei hinzugefügt",
    "Open »%s«" : "»%s« öffnen",
    "%1$s via %2$s" : "%1$s über %2$s",
    "You are not allowed to share %s" : "Die Freigabe von %s ist Dir nicht erlaubt",
    "Can’t increase permissions of %s" : "Kann die Berechtigungen von %s nicht erhöhen",
    "Files can’t be shared with delete permissions" : "Dateien mit Lösch-Berechtigungen können nicht geteilt werden",
    "Files can’t be shared with create permissions" : "Dateien mit Erstell-Berechtigungen können nicht geteilt werden",
    "Expiration date is in the past" : "Das Ablaufdatum liegt in der Vergangenheit.",
    "Can’t set expiration date more than %s days in the future" : "Das Ablaufdatum kann nicht mehr als %s Tage in der Zukunft liegen",
    "%1$s shared »%2$s« with you" : "%1$s hat »%2$s« mit Dir geteilt",
    "%1$s shared »%2$s« with you." : "%1$s hat »%2$s« mit Dir geteilt.",
    "Click the button below to open it." : "Klicke zum Öffnen auf die untere Schaltfläche.",
    "The requested share does not exist anymore" : "Die angeforderte Freigabe existiert nicht mehr",
    "Could not find category \"%s\"" : "Die Kategorie \"%s“ konnte nicht gefunden werden",
    "Sunday" : "Sonntag",
    "Monday" : "Montag",
    "Tuesday" : "Dienstag",
    "Wednesday" : "Mittwoch",
    "Thursday" : "Donnerstag",
    "Friday" : "Freitag",
    "Saturday" : "Samstag",
    "Sun." : "Son.",
    "Mon." : "Mon.",
    "Tue." : "Die.",
    "Wed." : "Mit.",
    "Thu." : "Don.",
    "Fri." : "Fre.",
    "Sat." : "Sam.",
    "Su" : "So",
    "Mo" : "Mo",
    "Tu" : "Di",
    "We" : "Mi",
    "Th" : "Do",
    "Fr" : "Fr",
    "Sa" : "Sa",
    "January" : "Januar",
    "February" : "Februar",
    "March" : "März",
    "April" : "April",
    "May" : "Mai",
    "June" : "Juni",
    "July" : "Juli",
    "August" : "August",
    "September" : "September",
    "October" : "Oktober",
    "November" : "November",
    "December" : "Dezember",
    "Jan." : "Jan.",
    "Feb." : "Feb.",
    "Mar." : "Mär.",
    "Apr." : "Apr.",
    "May." : "Mai",
    "Jun." : "Jun.",
    "Jul." : "Jul.",
    "Aug." : "Aug.",
    "Sep." : "Sep.",
    "Oct." : "Okt.",
    "Nov." : "Nov.",
    "Dec." : "Dez.",
    "Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Folgende Zeichen sind im Benutzernamen erlaubt: „a-z“, „A-Z“, „0-9“ und „_.@-'“",
    "A valid username must be provided" : "Es muss ein gültiger Benutzername angegeben werden",
    "Username contains whitespace at the beginning or at the end" : "Der Benutzername enthält Leerzeichen am Anfang oder am Ende",
    "Username must not consist of dots only" : "Der Benutzername darf nicht nur aus Punkten bestehen",
    "A valid password must be provided" : "Es muss ein gültiges Passwort eingegeben werden",
    "The username is already being used" : "Dieser Benutzername existiert bereits",
    "Could not create user" : "Benutzer konnte nicht erstellt werden",
    "User disabled" : "Nutzer deaktiviert",
    "Login canceled by app" : "Anmeldung durch die App abgebrochen",
    "App \"%1$s\" cannot be installed because the following dependencies are not fulfilled: %2$s" : "Die App „%1$s“ kann nicht installiert werden, da die folgenden Abhängigkeiten nicht erfüllt sind: %2$s",
    "A safe place for all your data" : "ein sicherer Ort für all Deine Daten",
    "File is currently busy, please try again later" : "Die Datei ist in Benutzung, bitte versuche es später noch einmal",
    "Can't read file" : "Datei kann nicht gelesen werden",
    "Application is not enabled" : "Die Anwendung ist nicht aktiviert",
    "Authentication error" : "Authentifizierungsfehler",
    "Token expired. Please reload page." : "Token abgelaufen. Bitte lade die Seite neu.",
    "No database drivers (sqlite, mysql, or postgresql) installed." : "Keine Datenbanktreiber (SQLite, MySQL oder PostgreSQL) installiert.",
    "Cannot write into \"config\" directory" : "Schreiben in das „config“-Verzeichnis ist nicht möglich",
    "Cannot write into \"apps\" directory" : "Schreiben in das „apps“-Verzeichnis ist nicht möglich",
    "This can usually be fixed by giving the webserver write access to the apps directory or disabling the appstore in the config file. See %s" : "Dies kann zumeist behoben werden, indem dem Web-Server Schreibzugriff auf das App-Verzeichnis eingeräumt wird. Siehe auch %s",
    "Cannot create \"data\" directory" : "Kann das \"Daten\"-Verzeichnis nicht erstellen",
    "This can usually be fixed by giving the webserver write access to the root directory. See %s" : "Dies kann zumeist behoben werden, indem dem Web-Server Schreibzugriff auf das Wurzel-Verzeichnis eingeräumt wird. Siehe auch %s",
    "Permissions can usually be fixed by giving the webserver write access to the root directory. See %s." : "Berechtigungen können zumeist korrigiert werden indem dem Web-Server Schreibzugriff auf das Wurzel-Verzeichnis eingeräumt wird. Siehe auch %s.",
    "Setting locale to %s failed" : "Das Setzen der Umgebungslokale auf %s ist fehlgeschlagen",
    "Please install one of these locales on your system and restart your webserver." : "Bitte installiere eine dieser Sprachen auf Deinem System und starte den Webserver neu.",
    "Please ask your server administrator to install the module." : "Bitte für die Installation des Moduls Deinen Server-Administrator kontaktieren.",
    "PHP module %s not installed." : "PHP-Modul %s nicht installiert.",
    "PHP setting \"%s\" is not set to \"%s\"." : "PHP-Einstellung „%s“ ist nicht auf „%s“ gesetzt.",
    "Adjusting this setting in php.ini will make Nextcloud run again" : "Eine Änderung dieser Einstellung in der php.ini kann Deine Nextcloud wieder lauffähig machen.",
    "mbstring.func_overload is set to \"%s\" instead of the expected value \"0\"" : "mbstring.func_overload ist nicht auf den erwarteten Wert „0“, sondern stattdessen  auf „%s“ gesetzt",
    "To fix this issue set <code>mbstring.func_overload</code> to <code>0</code> in your php.ini" : "Bitte setze zum Beheben dieses Problems <code>mbstring.func_overload</code> in Deiner php.ini auf <code>0</code>.",
    "libxml2 2.7.0 is at least required. Currently %s is installed." : "libxml2 2.7.0 ist mindestestens erforderlich. Im Moment ist %s installiert.",
    "To fix this issue update your libxml2 version and restart your web server." : "Um den Fehler zu beheben, musst Du die libxml2 Version aktualisieren und den Webserver neustarten.",
    "PHP is apparently set up to strip inline doc blocks. This will make several core apps inaccessible." : "PHP ist offenbar so konfiguriert, dass PHPDoc-Blöcke in der Anweisung entfernt werden. Dadurch sind mehrere Kern-Apps nicht erreichbar.",
    "This is probably caused by a cache/accelerator such as Zend OPcache or eAccelerator." : "Dies wird wahrscheinlich durch Zwischenspeicher/Beschleuniger wie etwa Zend OPcache oder eAccelerator verursacht.",
    "PHP modules have been installed, but they are still listed as missing?" : "PHP-Module wurden installiert, werden aber als noch fehlend gelistet?",
    "Please ask your server administrator to restart the web server." : "Bitte kontaktiere Deinen Server-Administrator und bitte um den Neustart des Webservers.",
    "PostgreSQL >= 9 required" : "PostgreSQL >= 9 benötigt",
    "Please upgrade your database version" : "Bitte aktualisiere Deine Datenbankversion",
    "Please change the permissions to 0770 so that the directory cannot be listed by other users." : "Bitte ändere die Berechtigungen auf 0770, sodass das Verzeichnis nicht von anderen Benutzern angezeigt werden kann.",
    "Your data directory is readable by other users" : "Dein Datenverzeichnis kann von anderen Benutzern gelesen werden",
    "Your data directory must be an absolute path" : "Dein Datenverzeichnis muss einen eindeutigen Pfad haben",
    "Check the value of \"datadirectory\" in your configuration" : "Überprüfe bitte die Angabe unter „datadirectory“ in Deiner Konfiguration",
    "Your data directory is invalid" : "Dein Datenverzeichnis ist ungültig",
    "Ensure there is a file called \".ocdata\" in the root of the data directory." : "Stelle sicher, dass eine Datei \".ocdata\" im Wurzelverzeichnis des data-Verzeichnisses existiert.",
    "Action \"%s\" not supported or implemented." : "Aktion \"%s\" wird nicht unterstützt oder ist nicht implementiert.",
    "Authentication failed, wrong token or provider ID given" : "Authentifizierung ist fehlgeschlagen. Falsches Token oder Provider-ID wurde übertragen.",
    "Parameters missing in order to complete the request. Missing Parameters: \"%s\"" : "Es fehlen Parameter um die Anfrage zu bearbeiten. Fehlende Parameter: \"%s\"",
    "ID \"%1$s\" already used by cloud federation provider \"%2$s\"" : "ID \"%1$s\" wird bereits von Cloud-Federation-Provider \"%2$s\" verwendet",
    "Cloud Federation Provider with ID: \"%s\" does not exist." : "Cloud-Federation-Provider mit ID: \"%s\" ist nicht vorhanden.",
    "Could not obtain lock type %d on \"%s\"." : "Sperrtyp %d auf „%s“ konnte nicht ermittelt werden.",
    "Storage unauthorized. %s" : "Speicher nicht authorisiert. %s",
    "Storage incomplete configuration. %s" : "Speicher-Konfiguration unvollständig. %s",
    "Storage connection error. %s" : "Verbindungsfehler zum Speicherplatz. %s",
    "Storage is temporarily not available" : "Speicher ist vorübergehend nicht verfügbar",
    "Storage connection timeout. %s" : "Zeitüberschreitung der Verbindung zum Speicherplatz. %s",
    "Create" : "Anlegen",
    "Change" : "Ändern",
    "Delete" : "Löschen",
    "Share" : "Teilen",
    "Unlimited" : "Unbegrenzt",
    "Verifying" : "Überprüfe",
    "Verifying …" : " Überprüfe… ",
    "Verify" : "Überprüfen",
    "Sharing %s failed, because the backend does not allow shares from type %i" : "Freigabe von %s fehlgeschlagen, da das Backend die Freigabe vom Typ %i nicht erlaubt.",
    "Sharing %s failed, because the file does not exist" : "Freigabe von %s fehlgeschlagen, da die Datei nicht existiert",
    "Sharing %s failed, because you can not share with yourself" : "Freigabe von %s fehlgeschlagen, da Du nichts mit Dir selbst teilen kannst",
    "Sharing %1$s failed, because the user %2$s does not exist" : "Freigabe von %1$s fehlgeschlagen, da der Benutzer %2$s nicht existiert",
    "Sharing %1$s failed, because the user %2$s is not a member of any groups that %3$s is a member of" : "Freigabe von %1$s fehlgeschlagen, da der Benutzer %2$s kein Mitglied einer der Gruppen von %3$s ist",
    "Sharing %1$s failed, because this item is already shared with %2$s" : "Freigabe von %1$s fehlgeschlagen, da dieses Objekt schon mit %2$s geteilt wird",
    "Sharing %1$s failed, because this item is already shared with user %2$s" : "Freigabe von %1$s fehlgeschlagen, da dieses Element schon mit dem Benutzer %2$s geteilt wird",
    "Sharing %1$s failed, because the group %2$s does not exist" : "Freigabe von %1$s fehlgeschlagen, da die Gruppe %2$s nicht existiert",
    "Sharing %1$s failed, because %2$s is not a member of the group %3$s" : "Freigabe von %1$s fehlgeschlagen, da %2$s kein Mitglied der Gruppe %3$s ist",
    "You need to provide a password to create a public link, only protected links are allowed" : "Es sind nur geschützte Links zulässig, daher musst Du ein Passwort angeben, um einen öffentlichen Link zu generieren",
    "Sharing %s failed, because sharing with links is not allowed" : "Freigabe von %s fehlgeschlagen, da das Teilen von Verknüpfungen nicht erlaubt ist",
    "Not allowed to create a federated share with the same user" : "Das Erstellen einer Federated-Cloud-Freigabe mit dem gleichen Benutzer ist nicht erlaubt",
    "Sharing %1$s failed, could not find %2$s, maybe the server is currently unreachable." : "Die Freigabe von %1$s ist fehlgeschlagen, da %2$s nicht gefunden wurde. Möglicherweise ist der Server nicht erreichbar.",
    "Share type %1$s is not valid for %2$s" : "Freigabetyp %1$s  ist nicht gültig für %2$s",
    "Cannot set expiration date. Shares cannot expire later than %s after they have been shared" : "Ablaufdatum kann nicht gesetzt werden. Freigaben können nach dem Teilen, nicht länger als %s gültig sein.",
    "Cannot set expiration date. Expiration date is in the past" : "Ablaufdatum kann nicht gesetzt werden. Ablaufdatum liegt in der Vergangenheit.",
    "Sharing failed, because the user %s is the original sharer" : "Freigabe fehlgeschlagen, da der Benutzer %s der ursprünglich Teilende ist",
    "Sharing %1$s failed, because the permissions exceed permissions granted to %2$s" : "Freigabe von %1$s fehlgeschlagen, da die Berechtigungen die erteilten Berechtigungen %2$s überschreiten",
    "Sharing %s failed, because resharing is not allowed" : "Freigabe von %s fehlgeschlagen, da das nochmalige Freigeben einer Freigabe nicht erlaubt ist",
    "Sharing %1$s failed, because the sharing backend for %2$s could not find its source" : "Freigabe von %1$s fehlgeschlagen, da das Freigabe-Backend für %2$s nicht in dieser Quelle gefunden werden konnte",
    "Sharing %s failed, because the file could not be found in the file cache" : "Freigabe von %s fehlgeschlagen, da die Datei im Datei-Cache nicht gefunden werden konnte"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}